

package gov.va.med.cds.request;


import java.io.Serializable;


public interface ReadResponseInterface
    extends
        ErrorResponseInterface,
        Serializable
{
    String getResult( );


    void setReadSuccessful( boolean b );


    void setResult( String string );


    String toXml( );
}
